[panel]
rect=0,0,800,480
Cursorpoint=7900,10

[button_font]
font_name=Tahoma
font_size=20
font_type=1
font_color_normal=0,0,0
font_color_down=0,0,0
font_color_hover=0,0,0
font_color_gray=144,150,187


[st_Title]
rect=0,5,800, 35
font_size=22
font_type=1
font_color_normal=0,0,0
font_color_gray=96,79,142
TextId=30035
textAlign=2

[st_Name]
rect=200,158, 400,130
font_size=20
font_type=1
font_color_normal=255,255,255
font_color_gray=96,79,142
TextId=30036

[Title_layout]
BtnCount=0
rect=0,0,800,45
image=public\title.png

[Info_layout]
BtnCount=1
rect=0,45,800,435
image=public\Search BG.png

[Info_layout_btn1]
image=public\OK button.png
rect=230,325,340,77
font_size=22
font_type=1
textAlign=2
TextId=10000
rcText=0, 0,340, 77
BtnName=OK
StatusIndex=0,1,1,2

[Info_layout_btn2]
image=public\OK button.png
rect=250,175,155,35
font_size=22
font_type=1
textAlign=2
TextId=10004
rcText=0, 5,155, 25
BtnName=Cancel
StatusIndex=0,1,1,2

